
  .container.svelte-11wbhul {
    width: 100%;
    display: block;

    &.fluid {
      max-width: 100%;
      max-width: 70rem;
    }
  }

  @media screen and (min-width: 70rem) {
    .container.svelte-11wbhul {
      &.fluid {
        margin-left: auto;
        margin-right: auto;
      }
    }
  }
